QuikrBox admin - Bug #7138

Manage store > store registration date missing on listing page and why store type is showing Store
07/10/2023 05:56 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/13/2023 02:41 PM - Manoj jaswal

we have two type of store one is normal store and another is quickmart store

#2 - 07/13/2023 02:41 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 07/18/2023 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
